import { metaObject } from "@/config/site.config";
import { AboutHero, OurTeam } from "@/views/about";
import {
  AboutSection,
  CompanyAchievements,
  HomeContactSection,
} from "@/views/home";

export async function generateMetadata() {
  return metaObject(
    "About Us",
    "Learn about Hellenic Glamor Ship Management's history, vision, and leadership across the UAE and Greece."
  );
}

export default function About() {
  return (
    <>
      <AboutHero />
      <AboutSection />
      <CompanyAchievements />
      <OurTeam />
      <HomeContactSection />
    </>
  );
}
